diff --git a/usr/local/www/status_captiveportal_expire.php b/usr/local/www/status_captiveportal_expire.php
index 48d3f05d4c..d4de544c45 100644
--- a/usr/local/www/status_captiveportal_expire.php
+++ b/usr/local/www/status_captiveportal_expire.php
@@ -82,7 +82,7 @@ include("fbegin.inc");
     <td valign="top" class="vncellreq"><?=gettext("Voucher(s)"); ?></td>
     <td class="vtable">
     <textarea name="vouchers" cols="65" rows="3" type="text" id="vouchers" class="formpre"><?=htmlspecialchars($_POST['vouchers']);?></textarea>
-    <br>
+    <br />
 <?=gettext("Enter multiple vouchers separated by space or newline. All valid vouchers will be marked as expired"); ?>.</td>
   </tr>
   <tr>
diff --git a/usr/local/www/status_captiveportal_test.php b/usr/local/www/status_captiveportal_test.php
index a0cafbda16..47d64c9bf4 100644
--- a/usr/local/www/status_captiveportal_test.php
+++ b/usr/local/www/status_captiveportal_test.php
@@ -84,7 +84,7 @@ include("fbegin.inc");
     <td valign="top" class="vncellreq"><?=gettext("Voucher(s)"); ?></td>
     <td class="vtable">
     <textarea name="vouchers" cols="65" rows="3" type="text" id="vouchers" class="formpre"><?=htmlspecialchars($_POST['vouchers']);?></textarea>
-    <br>
+    <br />
 <?=gettext("Enter multiple vouchers separated by space or newline. The remaining time, if valid, will be shown for each voucher"); ?>.</td>      
   </tr>      
   <tr>
diff --git a/usr/local/www/status_graph_cpu.php b/usr/local/www/status_graph_cpu.php
index cefe472d4d..4e218146a7 100644
--- a/usr/local/www/status_graph_cpu.php
+++ b/usr/local/www/status_graph_cpu.php
@@ -50,5 +50,5 @@ $pgtitle = gettext("Status: CPU Graph");
 <embed src="graph_cpu.php" type="image/svg+xml"
 		width="550" height="275" pluginspage="http://www.adobe.com/svg/viewer/install/auto" />
 </div>
-<br><span class="red"><strong><?=gettext("Note"); ?>:</strong></span> <?=gettext("if you can't see the graph, you may have to install the"); ?> <a href="http://www.adobe.com/svg/viewer/install/" target="_blank"><?=gettext("Adobe SVG viewer"); ?></a>.
+<br /><span class="red"><strong><?=gettext("Note"); ?>:</strong></span> <?=gettext("if you can't see the graph, you may have to install the"); ?> <a href="http://www.adobe.com/svg/viewer/install/" target="_blank"><?=gettext("Adobe SVG viewer"); ?></a>.
 <?php include("fend.inc"); ?>
diff --git a/usr/local/www/status_lb_pool.php b/usr/local/www/status_lb_pool.php
old mode 100755
new mode 100644
index ce00625078..148a280652
--- a/usr/local/www/status_lb_pool.php
+++ b/usr/local/www/status_lb_pool.php
@@ -110,7 +110,7 @@ if ($_POST) {
 <?php include("fbegin.inc"); ?>
 <form action="status_lb_pool.php" method="post">
 <?php if (is_subsystem_dirty('loadbalancer')): ?><p>
-<?php print_info_box_np(sprintf(gettext("The load balancer configuration has been changed%sYou must apply the changes in order for them to take effect."), "<br>"));?><br>
+<?php print_info_box_np(sprintf(gettext("The load balancer configuration has been changed%sYou must apply the changes in order for them to take effect."), "<br />"));?><br />
 <?php endif; ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0">
 	<tr><td class="tabnavtbl">
diff --git a/usr/local/www/status_openvpn.php b/usr/local/www/status_openvpn.php
index 495682179d..5e9c2db418 100644
--- a/usr/local/www/status_openvpn.php
+++ b/usr/local/www/status_openvpn.php
@@ -210,7 +210,7 @@ include("head.inc"); ?>
 <?php if (is_array($server['routes']) && count($server['routes'])): ?>
 <div id="shroutebut-<?= $i ?>">
 <input type="button" onClick="show_routes('tabroute-<?= $i ?>','shroutebut-<?= $i ?>')" value="<?php echo gettext("Show Routing Table"); ?>"></input> - <?= gettext("Display OpenVPN's internal routing table for this server.") ?></a>
-<br/><br/>
+<br /><br />
 </div>
 <table style="display: none; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px" width="100%" border="0" cellpadding="0" cellspacing="0" id="tabroute-<?= $i ?>">
 	<tr>
@@ -255,10 +255,10 @@ include("head.inc"); ?>
 	</tr>
 </table>
 <?php endif; ?>
-<br/>
+<br />
 <?php $i++; ?>
 <?php endforeach; ?>
-<br/>
+<br />
 
 <?php if (!empty($sk_servers)) { ?>
 <table style="padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px" width="100%" border="0" cellpadding="0" cellspacing="0">
@@ -322,7 +322,7 @@ include("head.inc"); ?>
 
 <?php
 } ?>
-<br>
+<br />
 <?php if (!empty($clients)) { ?>
 <table style="padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px" width="100%" border="0" cellpadding="0" cellspacing="0">
 	<tr>
@@ -387,7 +387,7 @@ include("head.inc"); ?>
 }
 
 if ($DisplayNote) {
-	echo "<br/><b>" . gettext("NOTE") . ":</b> " . gettext("If you have custom options that override the management features of OpenVPN on a client or server, they will cause that OpenVPN instance to not work correctly with this status page.");
+	echo "<br /><b>" . gettext("NOTE") . ":</b> " . gettext("If you have custom options that override the management features of OpenVPN on a client or server, they will cause that OpenVPN instance to not work correctly with this status page.");
 }
 
 if ((empty($clients)) && (empty($servers)) && (empty($sk_servers))) {
diff --git a/usr/local/www/status_rrd_graph.php b/usr/local/www/status_rrd_graph.php
old mode 100755
new mode 100644
index 4c7c95008b..c6e58c26f1
--- a/usr/local/www/status_rrd_graph.php
+++ b/usr/local/www/status_rrd_graph.php
@@ -392,7 +392,7 @@ function get_dates($curperiod, $graph) {
 				break;
 		}
 	}
-	// echo "start $start ". date('l jS \of F Y h:i:s A', $start) .", end $end ". date('l jS \of F Y h:i:s A', $end) ."<br>";
+	// echo "start $start ". date('l jS \of F Y h:i:s A', $start) .", end $end ". date('l jS \of F Y h:i:s A', $end) ."<br />";
 	$dates = array();
 	$dates['start'] = $start;
 	$dates['end'] = $end;
diff --git a/usr/local/www/status_wireless.php b/usr/local/www/status_wireless.php
old mode 100755
new mode 100644
index f18c9b52fb..c0d4a4bd2d
--- a/usr/local/www/status_wireless.php
+++ b/usr/local/www/status_wireless.php
@@ -90,7 +90,7 @@ display_top_tabs($tab_array);
 <tr><td>
 <div id="mainarea" class="tabcont">
 <input type="hidden" name="if" id="if" value="<?php echo htmlspecialchars($if); ?>">
-<b><input type="submit" name="rescanwifi" id="rescanwifi" value="Rescan"></b><br/><br/>
+<b><input type="submit" name="rescanwifi" id="rescanwifi" value="Rescan"></b><br /><br />
 <b><?php echo gettext("Nearby access points or ad-hoc peers"); ?></b>
 <table class="tabcont sortable" colspan="3" cellpadding="3" width="100%">
 	<thead>
@@ -138,7 +138,7 @@ display_top_tabs($tab_array);
 ?>
 	</tbody>
 </table>
-<b><?php echo gettext("Associated or ad-hoc peers"); ?></b><br/>
+<b><?php echo gettext("Associated or ad-hoc peers"); ?></b><br />
 <table class="tabcont sortable" colspan="3" cellpadding="3" width="100%">
 	<thead>
 		<tr bgcolor='#990000'>
@@ -184,8 +184,8 @@ display_top_tabs($tab_array);
 ?>
 	</tbody>
 </table>
-</div><br>
-	<b>Flags:</b> A = authorized, E = Extended Rate (802.11g), P = Power save mode<br>
+</div><br />
+	<b>Flags:</b> A = authorized, E = Extended Rate (802.11g), P = Power save mode<br />
 	<b>Capabilities:</b> E = ESS (infrastructure mode), I = IBSS (ad-hoc mode), P = privacy (WEP/TKIP/AES),
 		S = Short preamble, s = Short slot time
 </td></tr>
diff --git a/usr/local/www/vpn_ipsec.php b/usr/local/www/vpn_ipsec.php
old mode 100755
new mode 100644
index 7d5fdfb825..87cf43e6d0
--- a/usr/local/www/vpn_ipsec.php
+++ b/usr/local/www/vpn_ipsec.php
@@ -130,7 +130,7 @@ include("head.inc");
 	if ($savemsg)
 		print_info_box($savemsg);
 	if ($pconfig['enable'] && is_subsystem_dirty('ipsec'))
-		print_info_box_np(gettext("The IPsec tunnel configuration has been changed") . ".<br>" . gettext("You must apply the changes in order for them to take effect."));
+		print_info_box_np(gettext("The IPsec tunnel configuration has been changed") . ".<br />" . gettext("You must apply the changes in order for them to take effect."));
 ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0">
 	<tr>
@@ -211,9 +211,9 @@ include("head.inc");
 									$if = "WAN";
 
 								if (!isset($ph1ent['mobile']))
-									echo $if."<br>".$ph1ent['remote-gateway'];
+									echo $if."<br />".$ph1ent['remote-gateway'];
 								else
-									echo $if."<br><strong>" . gettext("Mobile Client") . "</strong>";
+									echo $if."<br /><strong>" . gettext("Mobile Client") . "</strong>";
 							?>
 							<?=$spane;?>
 						</td>
@@ -429,10 +429,10 @@ include("head.inc");
 							<p>
 								<span class="vexpl">
 									<span class="red">
-										<strong><?=gettext("Note"); ?>:<br></strong>
+										<strong><?=gettext("Note"); ?>:<br /></strong>
 									</span>
-								<?=gettext("You can check your IPsec status at"); ?> <a href="diag_ipsec.php"><?=gettext("Status:IPsec"); ?></a>.<br/>
-									<?=gettext("IPsec Debug Mode can be enabled at"); ?> <a href="system_advanced_misc.php"><?=gettext("System:Advanced:Miscellaneous"); ?></a>.<br/>
+								<?=gettext("You can check your IPsec status at"); ?> <a href="diag_ipsec.php"><?=gettext("Status:IPsec"); ?></a>.<br />
+									<?=gettext("IPsec Debug Mode can be enabled at"); ?> <a href="system_advanced_misc.php"><?=gettext("System:Advanced:Miscellaneous"); ?></a>.<br />
 									<?=gettext("IPsec can be set to prefer older SAs at"); ?> <a href="system_advanced_misc.php"><?=gettext("System:Advanced:Miscellaneous"); ?></a>.
 								</span>
 							</p>
diff --git a/usr/local/www/vpn_ipsec_keys.php b/usr/local/www/vpn_ipsec_keys.php
index bf2582c709..1f019fb903 100644
--- a/usr/local/www/vpn_ipsec_keys.php
+++ b/usr/local/www/vpn_ipsec_keys.php
@@ -82,7 +82,7 @@ include("head.inc");
 if ($savemsg)
 	print_info_box($savemsg);
 if (is_subsystem_dirty('ipsec'))
-	print_info_box_np(gettext("The IPsec tunnel configuration has been changed") . ".<br>" . gettext("You must apply the changes in order for them to take effect."));
+	print_info_box_np(gettext("The IPsec tunnel configuration has been changed") . ".<br />" . gettext("You must apply the changes in order for them to take effect."));
 
 ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0">
diff --git a/usr/local/www/vpn_ipsec_keys_edit.php b/usr/local/www/vpn_ipsec_keys_edit.php
index 2983954c23..3339f7f58d 100644
--- a/usr/local/www/vpn_ipsec_keys_edit.php
+++ b/usr/local/www/vpn_ipsec_keys_edit.php
@@ -128,7 +128,7 @@ include("head.inc");
                   <td valign="top" class="vncellreq"><?=gettext("Identifier"); ?></td>
                   <td class="vtable">
 					<?=$mandfldhtml;?><input name="ident" type="text" class="formfld unknown" id="ident" size="30" value="<?=htmlspecialchars($pconfig['ident']);?>">
-                    <br>
+                    <br />
 <?=gettext("This can be either an IP address, fully qualified domain name or an e-mail address"); ?>.       
                   </td>
                 </tr>
diff --git a/usr/local/www/vpn_ipsec_mobile.php b/usr/local/www/vpn_ipsec_mobile.php
old mode 100755
new mode 100644
index d483f8b9da..59225da40e
--- a/usr/local/www/vpn_ipsec_mobile.php
+++ b/usr/local/www/vpn_ipsec_mobile.php
@@ -327,12 +327,12 @@ function login_banner_change() {
 	if ($savemsg)
 		print_info_box($savemsg);
 	if (isset($config['ipsec']['enable']) && is_subsystem_dirty('ipsec'))
-		print_info_box_np(gettext("The IPsec tunnel configuration has been changed") . ".<br>" . gettext("You must apply the changes in order for them to take effect."));
+		print_info_box_np(gettext("The IPsec tunnel configuration has been changed") . ".<br />" . gettext("You must apply the changes in order for them to take effect."));
 	foreach ($a_phase1 as $ph1ent)
 		if (isset($ph1ent['mobile']))
 			$ph1found = true;
 	if ($pconfig['enable'] && !$ph1found)
-		print_info_box_np(gettext("Support for IPsec Mobile clients is enabled but a Phase1 definition was not found") . ".<br>" . gettext("Please click Create to define one."),gettext("create"),gettext("Create Phase1"));
+		print_info_box_np(gettext("Support for IPsec Mobile clients is enabled but a Phase1 definition was not found") . ".<br />" . gettext("Please click Create to define one."),gettext("create"),gettext("Create Phase1"));
 	if ($input_errors)
 		print_input_errors($input_errors);
 ?>
@@ -423,7 +423,7 @@ function login_banner_change() {
 										<input name="pool_enable" type="checkbox" id="pool_enable" value="yes" <?=$chk;?> onClick="pool_change()">
 									</td>
 									<td>
-										<?=gettext("Provide a virtual IP address to clients"); ?><br>
+										<?=gettext("Provide a virtual IP address to clients"); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -455,7 +455,7 @@ function login_banner_change() {
 										<input name="net_list_enable" type="checkbox" id="net_list_enable" value="yes" <?=$chk;?>>
 									</td>
 									<td>
-										<?=gettext("Provide a list of accessible networks to clients"); ?><br>
+										<?=gettext("Provide a list of accessible networks to clients"); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -471,8 +471,8 @@ function login_banner_change() {
 										<input name="save_passwd_enable" type="checkbox" id="save_passwd_enable" value="yes" <?=$chk;?>>
 									</td>
 									<td>
-										<?=gettext("Allow clients to save Xauth passwords (Cisco VPN client only)."); ?><br>
-										<?=gettext("NOTE: With iPhone clients, this does not work when deployed via the iPhone configuration utility, only by manual entry."); ?><br>
+										<?=gettext("Allow clients to save Xauth passwords (Cisco VPN client only)."); ?><br />
+										<?=gettext("NOTE: With iPhone clients, this does not work when deployed via the iPhone configuration utility, only by manual entry."); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -488,7 +488,7 @@ function login_banner_change() {
 										<input name="dns_domain_enable" type="checkbox" id="dns_domain_enable" value="yes" <?=$chk;?> onClick="dns_domain_change()">
 									</td>
 									<td>
-										<?=gettext("Provide a default domain name to clients"); ?><br>
+										<?=gettext("Provide a default domain name to clients"); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -511,7 +511,7 @@ function login_banner_change() {
 										<input name="dns_split_enable" type="checkbox" id="dns_split_enable" value="yes" <?=$chk;?> onClick="dns_split_change()">
 									</td>
 									<td>
-										<?=gettext("Provide a list of split DNS domain names to clients. Enter a comma separated list."); ?><br>
+										<?=gettext("Provide a list of split DNS domain names to clients. Enter a comma separated list."); ?><br />
 										<?=gettext("NOTE: If left blank, and a default domain is set, it will be used for this value."); ?>
 									</td>
 								</tr>
@@ -535,7 +535,7 @@ function login_banner_change() {
 										<input name="dns_server_enable" type="checkbox" id="dns_server_enable" value="yes" <?=$chk;?> onClick="dns_server_change()">
 									</td>
 									<td>
-										<?=gettext("Provide a DNS server list to clients"); ?><br>
+										<?=gettext("Provide a DNS server list to clients"); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -577,7 +577,7 @@ function login_banner_change() {
 										<input name="wins_server_enable" type="checkbox" id="wins_server_enable" value="yes" <?=$chk;?> onClick="wins_server_change()">
 									</td>
 									<td>
-										<?=gettext("Provide a WINS server list to clients"); ?><br>
+										<?=gettext("Provide a WINS server list to clients"); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -607,7 +607,7 @@ function login_banner_change() {
 										<input name="pfs_group_enable" type="checkbox" id="pfs_group_enable" value="yes" <?=$chk;?> onClick="pfs_group_change()">
 									</td>
 									<td>
-										<?=gettext("Provide the Phase2 PFS group to clients ( overrides all mobile phase2 settings )"); ?><br>
+										<?=gettext("Provide the Phase2 PFS group to clients ( overrides all mobile phase2 settings )"); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -637,7 +637,7 @@ function login_banner_change() {
 										<input name="login_banner_enable" type="checkbox" id="login_banner_enable" value="yes" <?=$chk;?> onClick="login_banner_change()">
 									</td>
 									<td>
-										<?=gettext("Provide a login banner to clients"); ?><br>
+										<?=gettext("Provide a login banner to clients"); ?><br />
 									</td>
 								</tr>
 							</table>
diff --git a/usr/local/www/vpn_ipsec_phase1.php b/usr/local/www/vpn_ipsec_phase1.php
index d59534ed68..b64d7e1d64 100644
--- a/usr/local/www/vpn_ipsec_phase1.php
+++ b/usr/local/www/vpn_ipsec_phase1.php
@@ -521,7 +521,7 @@ function dpdchkbox_change() {
 						<td width="22%" valign="top" class="vncellreq"><?=gettext("Disabled"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="disabled" type="checkbox" id="disabled" value="yes" <?php if ($pconfig['disabled']) echo "checked"; ?>>
-							<strong><?=gettext("Disable this phase1 entry"); ?></strong><br>
+							<strong><?=gettext("Disable this phase1 entry"); ?></strong><br />
 							<span class="vexpl">
 								<?=gettext("Set this option to disable this phase1 without " .
 								"removing it from the list"); ?>.
@@ -540,7 +540,7 @@ function dpdchkbox_change() {
 									<?=htmlspecialchars($name);?>
 								</option>
 							<?php endforeach; ?>
-							</select> <br> <span class="vexpl"><?=gettext("Select the Internet Protocol family from this dropdown"); ?>.</span>
+							</select> <br /> <span class="vexpl"><?=gettext("Select the Internet Protocol family from this dropdown"); ?>.</span>
 						</td>
 					</tr>
 					<tr>
@@ -575,7 +575,7 @@ function dpdchkbox_change() {
 								</option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl"><?=gettext("Select the interface for the local endpoint of this phase1 entry"); ?>.</span>
 						</td>
 					</tr>
@@ -586,7 +586,7 @@ function dpdchkbox_change() {
 						<td width="22%" valign="top" class="vncellreq"><?=gettext("Remote gateway"); ?></td>
 						<td width="78%" class="vtable">
 							<?=$mandfldhtml;?><input name="remotegw" type="text" class="formfld unknown" id="remotegw" size="28" value="<?=htmlspecialchars($pconfig['remotegw']);?>">
-							<br>
+							<br />
 							<?=gettext("Enter the public IP address or host name of the remote gateway"); ?>
 						</td>
 					</tr>
@@ -597,7 +597,7 @@ function dpdchkbox_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="descr" type="text" class="formfld unknown" id="descr" size="40" value="<?=htmlspecialchars($pconfig['descr']);?>">
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("You may enter a description here " .
 								"for your reference (not parsed)"); ?>.
@@ -626,7 +626,7 @@ function dpdchkbox_change() {
 								</option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("Must match the setting chosen on the remote side"); ?>.
 							</span>
@@ -644,7 +644,7 @@ function dpdchkbox_change() {
 									<?=htmlspecialchars($mode);?>
 								</option>
 							<?php endforeach; ?>
-							</select> <br> <span class="vexpl"><?=gettext("Aggressive is more flexible, but less secure"); ?>.</span>
+							</select> <br /> <span class="vexpl"><?=gettext("Aggressive is more flexible, but less secure"); ?>.</span>
 						</td>
 					</tr>
 					<tr>
@@ -676,7 +676,7 @@ function dpdchkbox_change() {
 							</select>
 							<input name="peerid_data" type="text" class="formfld unknown" id="peerid_data" size="30" value="<?=htmlspecialchars($pconfig['peerid_data']);?>">
 						<?php if ($pconfig['mobile']) { ?>
-							<br/><br/><?=gettext("NOTE: This is known as the \"group\" setting on some VPN client implementations"); ?>.
+							<br /><br /><?=gettext("NOTE: This is known as the \"group\" setting on some VPN client implementations"); ?>.
 						<?php } ?>
 						</td>
 					</tr>
@@ -686,7 +686,7 @@ function dpdchkbox_change() {
 							<?=$mandfldhtml;?>
 							<input name="pskey" type="text" class="formfld unknown" id="pskey" size="40" value="<?=htmlspecialchars($pconfig['pskey']);?>">
 							<span class="vexpl">
-							<br>
+							<br />
 								<?=gettext("Input your Pre-Shared Key string"); ?>.
 							</span>
 						</td>
@@ -701,7 +701,7 @@ function dpdchkbox_change() {
 								<option value="require" <?php if ($pconfig['generate_policy'] == "require") echo "selected"; ?>>Require</option>
 								<option value="unique" <?php if ($pconfig['generate_policy'] == "unique") echo "selected"; ?>>Unique</option>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("When working as a responder (as with mobile clients), this controls how policies are generated based on SA proposals."); ?>
 							</span>
@@ -717,7 +717,7 @@ function dpdchkbox_change() {
 								<option value="claim" <?php if ($pconfig['proposal_check'] == "claim") echo "selected"; ?>>Claim</option>
 								<option value="exact" <?php if ($pconfig['proposal_check'] == "exact") echo "selected"; ?>>Exact</option>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("Specifies the action of lifetime length, key length, and PFS of the phase 2 selection on the responder side, and the action of lifetime check in phase 1."); ?>
 							</span>
@@ -752,7 +752,7 @@ function dpdchkbox_change() {
 								</option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("Must match the setting chosen on the remote side"); ?>.
 							</span>
@@ -768,7 +768,7 @@ function dpdchkbox_change() {
 								</option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("Must match the setting chosen on the remote side"); ?>.
 							</span>
@@ -794,7 +794,7 @@ function dpdchkbox_change() {
 								<option value="<?=$cert['refid'];?>" <?=$selected;?>><?=$cert['descr'];?></option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("Select a certificate previously configured in the Certificate Manager"); ?>.
 							</span>
@@ -813,7 +813,7 @@ function dpdchkbox_change() {
 								<option value="<?=$ca['refid'];?>" <?=$selected;?>><?=$ca['descr'];?></option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("Select a certificate authority previously configured in the Certificate Manager"); ?>.
 							</span>
@@ -833,7 +833,7 @@ function dpdchkbox_change() {
 								<option value="on" <?php if ($pconfig['nat_traversal'] == "on") echo "selected"; ?>><?=gettext("Enable"); ?></option>
 								<option value="force" <?php if ($pconfig['nat_traversal'] == "force") echo "selected"; ?>><?=gettext("Force"); ?></option>
 							</select>
-							<br/>
+							<br />
 							<span class="vexpl">
 								<?=gettext("Set this option to enable the use of NAT-T (i.e. the encapsulation of ESP in UDP packets) if needed, " .
 								"which can help with clients that are behind restrictive firewalls"); ?>.
@@ -844,21 +844,21 @@ function dpdchkbox_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("Dead Peer Detection"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="dpd_enable" type="checkbox" id="dpd_enable" value="yes" <?php if (isset($pconfig['dpd_enable'])) echo "checked"; ?> onClick="dpdchkbox_change()">
-							<?=gettext("Enable DPD"); ?><br>
+							<?=gettext("Enable DPD"); ?><br />
 							<div id="opt_dpd">
-								<br>
+								<br />
 								<input name="dpd_delay" type="text" class="formfld unknown" id="dpd_delay" size="5" value="<?=htmlspecialchars($pconfig['dpd_delay']);?>">
-								<?=gettext("seconds"); ?><br>
+								<?=gettext("seconds"); ?><br />
 								<span class="vexpl">
 									<?=gettext("Delay between requesting peer acknowledgement"); ?>.
-								</span><br>
-								<br>
+								</span><br />
+								<br />
 								<input name="dpd_maxfail" type="text" class="formfld unknown" id="dpd_maxfail" size="5" value="<?=htmlspecialchars($pconfig['dpd_maxfail']);?>">
-								<?=gettext("retries"); ?><br>
+								<?=gettext("retries"); ?><br />
 								<span class="vexpl">
 									<?=gettext("Number of consecutive failures allowed before disconnect"); ?>.
 								</span>
-								<br>
+								<br />
 							</div>
 						</td>
 					</tr>
diff --git a/usr/local/www/vpn_ipsec_phase2.php b/usr/local/www/vpn_ipsec_phase2.php
index 79c7ae205f..ff887234d6 100644
--- a/usr/local/www/vpn_ipsec_phase2.php
+++ b/usr/local/www/vpn_ipsec_phase2.php
@@ -508,7 +508,7 @@ function change_protocol() {
 						<td width="78%" class="vtable">
 							<input name="disabled" type="checkbox" id="disabled" value="yes" <?php if ($pconfig['disabled']) echo "checked"; ?>>
 							<strong><?=gettext("Disable this phase2 entry"); ?></strong>
-							<br>
+							<br />
 							<span class="vexpl"><?=gettext("Set this option to disable this phase2 entry without " .
 							  "removing it from the list"); ?>.
 							</span>
@@ -565,7 +565,7 @@ function change_protocol() {
 									</td>
 								</tr>
 								<tr> <td colspan="3">
-								<br/>
+								<br />
 								<?php echo gettext("In case you need NAT/BINAT on this network specify the address to be translated"); ?>
 								</td></tr>
 								<tr>
@@ -646,7 +646,7 @@ function change_protocol() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="descr" type="text" class="formfld unknown" id="descr" size="40" value="<?=htmlspecialchars($pconfig['descr']);?>">
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("You may enter a description here " .
 								"for your reference (not parsed)"); ?>.
@@ -671,7 +671,7 @@ function change_protocol() {
 								</option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<span class="vexpl">
 								<?=gettext("ESP is encryption, AH is authentication only"); ?>
 							</span>
@@ -719,7 +719,7 @@ function change_protocol() {
 								<?php endforeach; ?>
 								
 							</table>
-							<br>
+							<br />
 							<?=gettext("Hint: use 3DES for best compatibility or if you have a hardware " . 
 							"crypto accelerator card. Blowfish is usually the fastest in " .
 							"software encryption"); ?>.
@@ -731,7 +731,7 @@ function change_protocol() {
 						<?php foreach ($p2_halgos as $algo => $algoname): ?>
 							<input type="checkbox" name="halgos[]" value="<?=$algo;?>" <?php if (in_array($algo, $pconfig['halgos'])) echo "checked"; ?>>
 							<?=htmlspecialchars($algoname);?>
-							<br>
+							<br />
 						<?php endforeach; ?>
 						</td>
 					</tr>
@@ -746,14 +746,14 @@ function change_protocol() {
 								</option>
 							<?php endforeach; ?>
 							</select>
-							<br>
+							<br />
 							<?php else: ?>
 
 							<select class="formselect" disabled>
 								<option selected><?=$p2_pfskeygroups[$a_client['pfs_group']];?></option>
 							</select>
 							<input name="pfsgroup" type="hidden" value="<?=htmlspecialchars($pconfig['pfsgroup']);?>">
-							<br>
+							<br />
 							<span class="vexpl"><em><?=gettext("Set globally in mobile client options"); ?></em></span>
 						<?php endif; ?>
 						</td>
diff --git a/usr/local/www/vpn_l2tp.php b/usr/local/www/vpn_l2tp.php
index 47228c15af..c6b6d31abc 100644
--- a/usr/local/www/vpn_l2tp.php
+++ b/usr/local/www/vpn_l2tp.php
@@ -325,12 +325,12 @@ function enable_change(enable_over) {
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Server Address");?></td>
                   <td width="78%" class="vtable">
                     <?=$mandfldhtml;?><input name="localip" type="text" class="formfld unknown" id="localip" size="20" value="<?=htmlspecialchars($pconfig['localip']);?>" />
-			<br/>
+			<br />
 			<?=gettext("Enter the IP address the L2TP server should give to clients for use as their \"gateway\""); ?>.
-			<br/>
+			<br />
 			<?=gettext("Typically this is set to an unused IP just outside of the client range"); ?>.
-			<br/>
-			<br/>
+			<br />
+			<br />
 			<?=gettext("NOTE: This should NOT be set to any IP address currently in use on this firewall"); ?>.</td>
                 </tr>
                 <tr>
@@ -355,7 +355,7 @@ function enable_change(enable_over) {
                      }
                     ?>
                     </select>
-                    <br><?=gettext("Hint:"); ?> 24 <?=gettext("is"); ?> 255.255.255.0
+                    <br /><?=gettext("Hint:"); ?> 24 <?=gettext("is"); ?> 255.255.255.0
                   </td>
                 </tr>
                 <tr>
@@ -372,7 +372,7 @@ function enable_change(enable_over) {
                      }
                     ?>
                     </select>
-                    <br><?=gettext("Hint:"); ?> 10 <?=gettext("is ten L2TP clients"); ?>
+                    <br /><?=gettext("Hint:"); ?> 10 <?=gettext("is ten L2TP clients"); ?>
                   </td>
                 </tr>
 		<tr>
@@ -398,10 +398,10 @@ function enable_change(enable_over) {
 		  <td width="22%" valign="top" class="vncell"><?=gettext("L2TP DNS Servers"); ?></td>
 		  <td width="78%" class="vtable">
 		    <?=$mandfldhtml;?><input name="l2tp_dns1" type="text" class="formfld unknown" id="l2tp_dns1" size="20" value="<?=htmlspecialchars($pconfig['l2tp_dns1']);?>">
-		   	<br>
+		   	<br />
 				<input name="l2tp_dns2" type="text" class="formfld unknown" id="l2tp_dns2" size="20" value="<?=htmlspecialchars($pconfig['l2tp_dns2']);?>">
-			<br>
-		   <?=gettext("primary and secondary DNS servers assigned to L2TP clients"); ?><br>
+			<br />
+		   <?=gettext("primary and secondary DNS servers assigned to L2TP clients"); ?><br />
 		  </td>
 		</tr>
 		<tr>
